#prawa{float: right;
	background: url(images/backlewa.jpg) 0 0 repeat-x;
	width: 281px;
	overflow: hidden}

#belkaprawagora{background-image: url(images/belkaprawagora.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
	width: 258px;
	color: #382C10;
	font-size: 17px;
	padding: 5px 0 0 12px;
	border-right: 11px solid #386BAA;}
#notaprawa{border-right: 11px solid #386baa;
	padding: 5px 12px 20px 12px;
	overflow: hidden;}
	
#newsletter-box {
	border-right: 11px solid #386baa;
     padding: 5px 12px 20px 12px;
     overflow: hidden;
     display: block;
	}
#newsletter-box.hidden {
	display: none;
	}
#newsletter-box p {
	padding: 0 0 10px 0;
	}
#newsletter-box li {
	overflow: hidden;
	padding: 0 0 5px 0;
	}
#newsletter-box li label {
	float: left;
	width: 90px;
	display: block;
	}
#newsletter-box li input {
	background: #EFEFEF;
	border: 1px solid #B5A58A;
	padding: 2px 0;
	}
#newsletter-box li img {
	float: left;
	margin-left: 75px;
	margin-top: -22px;
	}
#newsletter-box .submit {
	padding-top: 10px;
	text-align: center;
	}
#newsletter-box .submit input {
	background: transparent url(images/zapiszkom.jpg) no-repeat left top;
	width: 138px;
	height: 25px;
	font-weight: bold;
	color: #fff;
	border: none;
	cursor: pointer;
	cursor: hand;
	}
	
	
#boxwiecejprawa{float: right;
	width: 80px;
	margin: 20px 20px 0 0}
#wiecejp{float: left;
	color: #f60}
.strzalkapom{background-image: url(images/strzalkapom.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 5px;
	margin: 5px 0 0 5px;
	float: right}
#blogbelka{background-image: url(images/blog.jpg);
	width: 281px;
	height: 35px}
.ramkan{background: #fff;
	border: 1px solid #386baa;
	margin-bottom: 10px}
.autor{font-size: 10px;
	font-weight: bold;
	margin: 10px 0 0 13px;
	float: left}
.komn{float: right;
	font-size: 14px;
	margin: 8px 12px 0 0;
	color: #386baa}
.komn a{color: #386baa}
.boxprawa{padding: 15px 12px 20px 12px;
	border-bottom: 1px dotted #b4a480;
	overflow: hidden;}
#wiecejnablog{width: 279;
	height: 25px;
	margin-top: -1px;
	padding: 7px 0 0 20px;
	background-color: #e1e1e1;
	color: #666}
#aktualnosci{background-image: url(images/aktualnosci.jpg);
	width: 281px;
	height: 35px}
#aktualnosci h3 a { color: #fff; }
.ramkaaktual{background: #dee8f3;
	border: 1px solid #386baa;
	margin-bottom: 10px;
	padding-top: 10px}
#prawa .reklama{height: 196px;
	border-bottom: 1px solid #e1e1e1;
	margin-bottom: 20px}
#prawa .reklama .widgettitle{height: 20px;
	margin: 10px 0 20px 0;
	border-bottom: 1px solid #e1e1e1;
	padding-top: 7px;
	color: #999;
	text-align: center;
	letter-spacing: 10px;
	font-size: 11px;}
#prawa .reklama a {
	display: block;
	width: 100%;
	text-align: center;
}

.prawatekst, .ramkaaktual p, .ramkap p, .ramkan p {padding: 2px 12px 20px 12px}
.boxnowoscitekst p { padding: 0; }
#media{background-image: url(images/media.jpg);
	width: 281px;
	height: 35px}
#media h3 a { color: #fff; }
.ramkap{background: #fff;
	border: 1px solid #ff6703;
	margin-bottom: 10px}

#artykuly, #najczesciej-komentowane, #najczesciej-czytane{background-image: url(images/artykuly.jpg);
	width: 281px;
	height: 35px}
#artykuly h3 a, #najczesciej-komentowane h3, #najczesciej-czytane h3 { color: #fff; }
.most-comments-list, .most-read-list { padding: 0 15px 15px 15px; }
.most-comments-list li, .most-read-list li { 
	padding: 0 0 5px 0; 
	}
.banermaly{position: relative;
	margin-top: 20px;
	margin-bottom: 20px;
	height: 118px;
	width: 281px;}
.banermaly a{position: absolute;
	top: 0px;
	height: 118px;
	width: 281px;
	cursor: pointer}
.banermaly span{position: absolute;
	background-image: url(images/banermaly.jpg);
	top: 0px; left: 0px;
	width: 100%;
	height: 100%}
	

#nowosci{background-image: url(images/nowosci.jpg);
	width: 281px;
	height: 35px}
.fotonowosci{border: 5px solid #cdcdcd;
	float: left;
	margin: 0 20px 0 20px}
.boxnowoscitekst{float: left;
	width: auto;
	color: #386baa}
.pcena{float: left;
	color: #333;
	margin-right: 7px}
.tytulnowosci{font-weight: bold}
.boxcenaprawa{padding: 3px 5px 2px 5px;
	height: 18px;
	border: 1px solid #F60;
	margin: 20px 0 20px 0;
	font-size: 12px}
.cenaprawa{color: #F60;
	float: left}
.koszykmaly{position: relative;
	top: 0px;
	height: 21px;
	width: 90px;
	float: left}
.koszykmaly a{position: absolute;
	top: 0px;
	height: 21px;
	width: 90px;
	cursor: pointer}
.koszykmaly span{position: absolute;
	background-image: url(images/koszykmaly.jpg);
	top: 0px; left: 0px;
	width: 100%;
	height: 100%}
.zakladki {
	padding: 10px 15px;
}
.zakladki #most-read-list {
	margin-right: 10px;
}

.zakladki a.selected {
	color: #fff;
	background: #386BAA;
	padding: 3px;
}

.most-comments-list { display: none; }
.most-read-list {} 